Subject: Trainer Candidate - Gursimran Simran
From: Gursimran Simran <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 12:29:28 -0400

| | Tech Support Test

Name | Gursimran Simran
E-mail | [email-masked]
Phone Number | (201005) 9717531577
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mohan Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CarDekho | Sales Associate | N/A | 25000
Previous Employer 1 | Holy Angels School | TGT English | 29-02-2020 | 25000
Previous Employer 2 | Dashmesh public school | TGT English | 30-06-2019 | 180000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | N/A
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing ‘good’ customer service and delivering ‘great’ customer service is that, in the former, you are probably only barely keeping your customers satisfied, while in the latter, you are not only keeping them satisfied but also keeping them loyal.
What according to you makes you a good candidate for this position? | I look forward to contributing my skills and experiences to your organisation if given the opportunity. I’m confident that I’ll thrive in this position, seeing that I have all the skills you’re looking for. I’m well versed with the job requirements.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |